Subject: build ult

From: Terry Asher <[email-masked]>
Date: Mon, 01 May 1995 15:48:08 -0500 (CDT)

I have Ultrix 4.2A and am trying to build the ftpd files.  As a normal
user and not as root - I type build ult and this is the error I get:
build: building sequence file for database ult
Cannot open "ult.seq" in init(): No such file or directory
	Thanks for any help at all.
	Terry Asher
*******************************************************************************
*  UNIX Administrator                | Yours through INTERNET,                *
*  Dial Center for Computer Sciences | Terry Asher  <[email-masked]>  *
*  Academic Computing Services       | UNIX-INTERNET<[email-masked]> *
*  Drake University                  |                                        *
*  2407 Carpenter                    |For the listener who listens in the snow*
*  Des Moines, Iowa  50311  USA      |and nothing himself, beholds the nothing*
*  (515) 271-3677                    |that is not there and that is there.    *
*       Web home page at http://www.drake.edu/public/ta2321s_home.html        *
*******************************************************************************